/* This file is generated by glib-genmarshal, do not modify it. This code is licensed under the same license as the containing project. Note that it links to GLib, so must comply with the LGPL linking clauses. */
#ifndef __FILE_VIEW_CCLOSURE_MARSHAL_MARSHAL_H__
#define __FILE_VIEW_CCLOSURE_MARSHAL_MARSHAL_H__

#include <glib-object.h>

G_BEGIN_DECLS

/* VOID:OBJECT,BOOLEAN,INT,INT (./file-view-marshal.list:1) */
extern
void file_view_cclosure_marshal_VOID__OBJECT_BOOLEAN_INT_INT (GClosure     *closure,
                                                              GValue       *return_value,
                                                              guint         n_param_values,
                                                              const GValue *param_values,
                                                              gpointer      invocation_hint,
                                                              gpointer      marshal_data);


G_END_DECLS

#endif /* __FILE_VIEW_CCLOSURE_MARSHAL_MARSHAL_H__ */
